@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');

:root {
    --green: #16a085;
    --black: #444;
    --light-color: #777;
    --box-shadow: .5rem .5rem 0 rgba(22, 160, 133, .2);
    --text-shadow: .4rem .4rem 0 rgba(0, 0, 0, .2);
    --border: .2rem solid var(--green);
}

* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-transform: capitalize;
    transition: all .2s ease-out;
    text-decoration: none;
}

body {
    padding: 6.6% 0 0 0;
}

p {
    font-size: 1.5rem;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 7rem;
    scroll-behavior: smooth;
}

section {
    padding: 5% 10%;
}

section:nth-child(even) {
    background: #f5f5f5;
}
.specific-txt{
    color: var(--green);
}
.specific-txt:hover{
    color: #000;
}
.heading {
    text-align: center;
    padding-bottom: 2rem;
    text-shadow: var(--text-shadow);
    text-transform: uppercase;
    color: var(--black);
    font-size: 5rem;
    letter-spacing: .4rem;
}

.heading span {
    text-transform: uppercase;
    color: var(--green);
}

.btn-center {
        text-align: center;
    margin: 5% 0 0 0;
}




/* Loader full-screen wrapper */
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Spinner style */
.loader {
  border: 8px solid #f3f3f3;
  border-top: 8px solid var(--green);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1s linear infinite;
}

/* Animation */
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.btn {
    display: inline-block;
    margin-top: 1rem;
    padding: .8rem;
    padding-left: 1rem;
    border: var(--border);
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    color: var(--green);
    cursor: pointer;
    font-size: 1.7rem;
    background: #fff;
}

.btn span {
    padding: .2rem 0.3rem;
    border-radius: .5rem;
    background: var(--green);
    color: #fff;
    margin-left: .5rem;
}

.btn:hover {
    background: var(--green);
    color: #fff;
}

.btn:hover span {
    color: var(--green);
    background: #fff;
    margin-left: 1rem;
}


.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    display: grid;
}

.navbar {
    width: 100%;
    background-color: #fff;
    border-bottom: var(--border);
    box-shadow: var(--box-shadow);
    padding: 10px 100px;
    position: fixed;
    top: 0;
    z-index: 999;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar .logo {
    width: 40%;
}

.navbar .logo img {
    width: 30%;
}

.navbar .menu {
    display: flex;
    gap: 30px;
}

.navbar .menu a {
    color: #0f705d;
    font-size: 16px;
    position: relative;
    padding: 6px 0;
}

.navbar .menu a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    color: #000;
    background: #0f705d;
    transition: 0.3s ease;
}

.navbar .menu a:hover::after {
    width: 100%;
}

.hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
    gap: 6px;
    width: 30px;
    height: 22px;
    justify-content: center;
}

.hamburger span {
    height: 3px;
    width: 10px;
    background: #0f705d;
    border-radius: 2px;
    transition: all 0.4s ease;
}


/*custom defult banner css*/
.default-banner {
    background-color: var(--green);
    padding: 3% 5%;
}
.default-banner .content{
    padding: 1% 15%;
}
.default-banner .content p{
    text-align: center;
    color: #eee;
    padding: 3% 0 0;
}
.default-banner p a{
    color: #eee;
    text-decoration: none;
}
.default-banner p a:hover{
    color: #005953;
    text-decoration: none;
}
.default-banner h1 {
    color: #fff;
    font-size: 40px;
    text-align: center;
}

/* Animate Hamburger into X */
.hamburger.open span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.open span:nth-child(2) {
    opacity: 0;
}

.hamburger.open span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}



.mobile-menu {
    display: none;
    flex-direction: column;
    background-color: #0f705d;
    width: 100%;
    position: absolute;
    top: 100px;
    left: 0;
    padding: 20px 40px;
}

.mobile-menu a {
    padding: 10px 0;
    color: #fff;
    font-size: 18px;
}

.home .hero-sec {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
    padding: 0% 5% 2%;
}

.home .hero-sec h6 {
    background: linear-gradient(115deg, #0f705d, #16a085);
    color: #fff;
    display: inline-block;
    border-radius: 100px;
    padding: 8px 20px;
    font-size: 20px;
}

.home .hero-sec .image {
    flex: 1 1 45rem;
}

.home .hero-sec .image img {
    width: 100%;
    animation-name: updown;
    animation-duration: 4s;
}

@keyframes updown {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateX(20px);
    }

    100% {
        transform: translateY(-10px);
    }
}

.home .hero-sec .content {
    flex: 1 1 45rem;
}

.home .hero-sec .content h3 {
    font-size: 4rem;
    color: var(--black);
    line-height: 1.5;
    text-shadow: var(--text-shadow);
}

.home .hero-sec .content p {
    font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.8;
    padding: 1rem 0;
}

/*How it works box start here*/

.home .how-it-work .theme-title h1 {
    text-align: center;
    padding-bottom: 2rem;
    text-shadow: var(--text-shadow);
    text-transform: uppercase;
    color: var(--black);
    font-size: 5rem;
    letter-spacing: .4rem;
}

.home .how-it-work .theme-title span {
    text-transform: uppercase;
    color: var(--green);
}

.home .how-it-work .theme-title h2 {
    text-align: center;
    color: #777;
    font-size: 20px;
    font-weight: 400;
    margin: -20px 0 4%;
}

.home .how-it-work .box-container {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    gap: 5px;
}

.home .how-it-work .box-container .step-item {
    background-color: #199f81;
    border-bottom: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    text-align: center;
    padding: 1.5rem;
    margin: 5px;
    position: relative;
}

.home .how-it-work .box-container .step-item .step-img {
    left: 38%;
    position: absolute;
    top: 24%;
}

.home .how-it-work .box-container .step-item h4 {
    color: #fff;
    padding: 10% 0 0 0;
    font-size: 20px;
}

.home .how-it-work .box-container .step-item .step-number {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 15px;
    font-weight: 700;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background: linear-gradient(115deg, var(--green), #0f705d);
    transition: 500ms;
}

/*Home section end*/





/*counter section start*/
.icons-container {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
}

.icons-container .icons {
    border: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    text-align: center;
    padding: 2.5rem;
}

.icons-container .icons .i-s {
    font-size: 4.5rem;
    color: var(--green);
    padding-bottom: .7rem;
}

.icons-container .icons h3 {
    font-size: 4.5rem;
    color: var(--black);
    padding: .5rem 0;
    text-shadow: var(--text-shadow);
}

.icons-container .icons p {
    font-size: 1.7rem;
    color: var(--light-color);
}

/* benefits section start */
.benefits h4 {
    text-align: center;
    color: #777;
    font-size: 20px;
    font-weight: 400;
    margin: -20px 0 4%;
}

.benefits .box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
    gap: 2rem;
}

.benefits .box-container .box {
    background: #fff;
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    border: var(--border);
    padding: 2.5rem;
}

.benefits .box-container .box .i-s {
    color: var(--green);
    font-size: 5rem;
    padding-bottom: .5rem;
}

.benefits .box-container .box h3 {
    color: var(--green);
    font-size: 2.8rem;
    padding: 1rem 0;
}

.benefits .box-container .box p {
    color: var(--light-color);
    font-size: 1.5rem;
    line-height: 1.8;
}

/* benefits section end */

/* service section start */
.services__sec {
    padding: 5%;
}

.services__sec .sub-heading {
   text-align: center;
    color: #777;
    font-size: 20px;
    font-weight: 400;
    margin: -20px 0 4%;
}

.services__sec .box-container {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    padding: 0 3% 1%;
}

.services__sec .box-container .service-item {
    background: #fff;
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    border: var(--border);
    padding: 2.5rem;
    margin: 10px;
}

.services__sec .box-container .service-item .service-icon img {
    padding: 0 0 5% 0;
    height: 150px;
    width: 60%;
}

.services__sec .box-container .service-item .service-desc .service-title h4 {
    text-align: left;
    font-size: 2.8rem;
    color: var(--green);
    font-weight: 600;
    padding: 0 0 2% 0;
    display: flex;
    width: 65%;
}

.services__sec .box-container .service-item .service-desc p {
    color: var(--light-color);
    font-size: 1.5rem;
    line-height: 1.8;
    height: 130px;
}

/* service section end */
.about {
    padding: 5% 10%;
}

.about .box-container {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}

.about .box-container .image {
    flex: 1 1 45rem;
}

.about .box-container .image img {
    width: 100%;
}

.about .box-container .content {
    flex: 1 1 45rem;
}

.about .box-container .content h3 {
    color: var(--black);
    text-shadow: var(--text-shadow);
    font-size: 4rem;
    line-height: 1.5;
}

.about .box-container .content p {
    color: var(--light-color);
    padding: 1rem 0;
    font-size: 1.5rem;
    line-height: 1.8;
}

/* Pricing Section start */

.plan-sec {
    min-height: 100vh;
    text-align: center;
    background: #eee;
}

.plan-sec h4 {
    text-align: center;
    color: #777;
    font-size: 20px;
    font-weight: 400;
    margin: -20px 0 4%;
}

.plan-sec .box-container {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    align-items: center;
    justify-content: center;
}

.plan-sec .box-container .box {
    background: #fff;
    margin: 10px;
    text-align: left;
    box-shadow: 0 .3rem .5rem rgba(0, 0, 0, .3);
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    border: var(--border);
}

.plan-sec .box-container .box:hover {
    transform: scale(1.04);
}

.plan-sec .box-container .box .title {
    font-size: 2.5rem;
    background: var(--green);
    color: #fff;
    padding: 1rem 0;
    text-align: center;
}

.plan-sec .box-container .box .price {
    font-size: 4rem;
    color: var(--green);
    padding: 10% 0 0 8%;
}

.plan-sec .box-container .box .price span {
    font-size: 1.5rem;
    color: #666;
    padding: 0 0;
}


.plan-sec .box-container .box ul {
    margin: 2rem 2rem 2rem 1.45rem;
    list-style: none;
}

.plan-sec .box-container .box ul li {
    text-align: left;
    padding: 0.7rem 0;
    font-size: 1.5rem;
    color: #777;
}

.plan-sec .box-container .box ul li .i-s {
    color: var(--green);
    padding: 0 .5rem;
}

.plan-sec .box-container .box .btn {
    margin: 2% 10% 10% 10%;
    font-size: 15px;
}
.plan-sec .box-container .box .free-trail{
    font-size: 14px;
}

/* Pricing section end */


/* FAQ Section start */

.faq-pg{
    padding: 5% 10% 10%;
}

.faq-sec .accordion {
    max-width: 600px;
    margin: 40px auto;
    font-family: Arial, sans-serif;
    border-radius: 5px;
}

.faq-sec .accordion-item {
    border-top: 1px solid #ddd;
}

.faq-sec .accordion-header {
    background-color: transparent;
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    border: var(--border);
    padding: 15px 20px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    transition: background 0.3s;
    margin: 0 0 3% 0;
}

.faq-sec .accordion-header .title {
    display: flex;
    gap: 2px;
}

.faq-sec .accordion-header .title .main-f {
    margin: -4px 0 0;
}

.faq-sec .accordion-header:hover {
    background: var(--green);
}

.faq-sec .accordion-header:hover>.title .main-f {
    color: #fff !important;
}

.faq-sec .accordion-header:hover>span {
    color: #fff !important;
}

.faq-sec .accordion-body {
    display: none;
    padding: 15px 20px;
    background: #d0ece7;
    border-top: 2px solid #16a085;
    margin: -7px 10px 10px 10px;
    text-align: left;
}

.faq-sec .accordion-body p {
    font-size: 1.5rem;
    line-height: 1.8;
}

.faq-sec .accordion-item.active .accordion-body {
    display: block;
}

.faq-sec.icon {
    font-size: 20px;
    transition: 0.3s;
}

/* FAQ Section end */

.faq-sec h4 {
       text-align: left;
    color: #777;
    font-size: 20px;
    font-weight: 400;
    margin: -20px 0 4%;
}

.faq-sec .box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 2rem;
}

.faq-sec .box-container .box {
    text-align: center;
    /* background: #fff; */
    border-radius: .5rem;
}

.faq-sec .box-container .box img {
    border: var(--border);
    border-radius: .5rem;
    border: var(--border);
    box-shadow: var(--box-shadow);
    /* padding: 2rem; */
    width: 90%;
}

.faq-sec .box-container .box h3 {
    color: var(--black);
    font-size: 2.5rem;
}

.faq-sec .box-container .box .heading {
    text-align: left;
    padding-bottom: 2rem;
    text-shadow: var(--text-shadow);
    text-transform: uppercase;
    color: var(--black);
    font-size: 5rem;
    letter-spacing: .4rem;
}

.faq-sec .box-container .box .heading span {
    text-align: left;
    padding-bottom: 2rem;
    text-shadow: var(--text-shadow);
    text-transform: uppercase;
    color: var(--black);
    font-size: 5rem;
    letter-spacing: .4rem;
    color: var(--green);
    font-weight: 600;
}

.faq-sec .box-container .box span {
    color: var(--green);
    font-size: 16px;
    text-align: left;
    font-weight: 500;
}

.faq-sec .box-container .box .icon {
    font-size: 30px;
}

.faq-sec .box-container .box .share {
    padding-top: 2rem;
}

.faq-sec .box-container .box .share a {
    height: 5rem;
    width: 5rem;
    line-height: 4.5rem;
    font-size: 2rem;
    color: var(--green);
    border-radius: .5rem;
    border: var(--border);
    margin: .3rem;
}

.faq-sec .box-container .box .share a:hover {
    background: var(--green);
    color: #fff;
    box-shadow: var(--box-shadow);
}


/*reset password*/
.reset-pass .box-container {
      display: grid;
    grid-template-columns: 100% !important;
}

.contact-sec .book .box-container{
   display: grid; 
   grid-template-columns: 100%;
}

/*form booking section and login*/

.book .box-container {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    gap: 2rem;
    margin: 0 0 -7% 0;
}

.book .box-container .image {
    flex: 1 1 45rem;
}

.book .box-container .image img {
    width: 100%;
}
.register .box-container .image img{
    width: 130%;
}

.book .box-container form {
    flex: 1 1 45rem;
    background: #fff;
    border: var(--border);
    box-shadow: var(--box-shadow);
    text-align: center;
    padding: 3rem 2.5rem;
    border-radius: .5rem;
}

 .error {
            color: red;
            font-size: 14px;
            display: none;
            margin-bottom: 10px;
        }

.book .box-container form h3 {
    color: var(--black);
    padding-bottom: 1rem;
    font-size: 3rem;
    text-align: left;
}
.book .box-container form .form-x p{
    color: #ff250c;
font-weight: 400;
text-align: left;
}
.book .box-container form .box {
    width: 100%;
    margin: .7rem 0;
    border-radius: .5rem;
    border: var(--border);
    font-size: 1.6rem;
    color: var(--black);
    text-transform: none;
    padding: 1rem;
}

.book .box-container form .btn {
    padding: 1rem 4rem;
}

.reset-pass{
    padding: 5% 25% 17%;
}

.reset-pass .back-login{
    color: var(--green);
    font-size: 15px;
    font-weight: 500;
    transition: 0.4s;
    padding: 1.5% 2%;
    border-radius: 5px;
}
.reset-pass .back-login:hover{
    color: #fff;
    background-color: var(--green);
    transition: 0.4s;
}

/*login register form end here*/



.review .box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
    gap: 2rem;
}
.review .sub-heading{
    text-align: center;
    color: #777;
    font-size: 20px;
    font-weight: 400;
    margin: -20px 0 4%;
}
.review .box-container .box {
    border: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    padding: 2.5rem;
    background: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.review .box-container .stars .fa-star{
    color: #FFC107;
    font-size: 14px;
}
.review .box-container .stars .fa-star-half-stroke{
    color: #FFC107;
    font-size: 14px;
}
.review .box-container .box img {
    display: flex;
    margin: 0 auto;
    border-radius: 50%;
    object-fit: cover;
    border: .5rem solid #fff;
}

.review .box-container .box h3 {
    color: #fff;
    font-size: 2.2rem;
    padding: .5rem 0;
}

.review .box-container .box .stars i {
    color: #fff;
    font-size: 1.5rem;
}

.review .box-container .box .text {
    color: var(--light-color);
    line-height: 1.8;
    font-size: 1.5rem;
    padding-top: 8rem;
    height: 300px;
}

.review .box-container .box::before {
    content: '';
    position: absolute;
    top: -4rem;
    left: 50%;
    transform: translateX(-50%);
    background: var(--green);
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    height: 25rem;
    width: 120%;
    z-index: -1;
}

/* blog section start here */

/* .blogs .box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 2rem;
} */
.blogs {
    padding: 5% 10% 15%;
    margin: 0 0 0;
}

.blogs .box-container .box {
    border: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    padding: 2rem;
}

.blogs .box-container .box .image {
    height: 20rem;
    overflow: hidden;
    border-radius: .5rem;
}

.blogs .box-container .box .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.blogs .box-container .box:hover .image img {
    transform: scale(1.2);
}

.blogs .box-container .box .content {
    padding-top: 1rem;
}

.blogs .box-container .box .content .icon {
    padding: 1rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blogs .box-container .box .content .icon a {
    font-size: 1.4rem;
    color: var(--light-color);
}

.blogs .box-container .box .content .icon a:hover {
    color: var(--green);
}

.blogs .box-container .box .content .icon a i {
    padding-right: .5rem;
    color: var(--green);
}

.blogs .box-container .box .content h3 {
    color: var(--black);
    font-size: 2rem;
}

.slick-slider .slick-slide {
    margin: 0 10px;
    /* 10px on left & right = 20px total gap */
}

.slick-list {
    margin: 0 -10px;
    /* Negative margin to compensate for outer slides */
}

.blogs .box-container .box .content p {
    color: var(--light-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding: 1rem 0;
}




/*feature section start*/

.features-sec-desktop {
    padding: 5% 10% 0;
    background-color: #fff;
}

.features-sec-desktop .box-container {
    display: flex;
    gap: 30px;
}

/* Side Panel */
.features-sec-desktop .sidepanel {
    width: 30%;
    background: #2c3e50;
    color: white;
    border-radius: .5rem;
    border: var(--border);
    box-shadow: var(--box-shadow);
    height: 70vh;
    overflow-y: scroll;
}

/* width */
.features-sec-desktop .sidepanel::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.features-sec-desktop .sidepanel::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #efefef;
    border-radius: 5px;
}

/* Handle */
.features-sec-desktop .sidepanel::-webkit-scrollbar-thumb {
    background: var(--green);
    border-radius: 5px;
}

/* Handle on hover */
.features-sec-desktop .sidepanel::-webkit-scrollbar-thumb:hover {
    background: #fff;
}

.right-section p {
    color: var(--light-color);
    padding: 1rem 0;
    font-size: 1.5rem;
    line-height: 1.8;
}

.right-section img {
    width: 50%;
    text-align: left;
}

.features-sec-desktop .sidepanel ul {
    list-style: none;
}

.features-sec-desktop .sidepanel li {
    padding: 15px 20px;
    border-bottom: 1px solid #0f705d;
    cursor: pointer;
    transition: 0.2s ease;
    font-size: 16px;
    font-weight: 500;
}

.features-sec-desktop .sidepanel li:hover,
.sidepanel li.active {
    background-color: #16a085;
}

/* Content */
.features-sec-desktop .box-container .content {
    width: 65%;
    flex: 1;
    padding: 30px;
    overflow-y: auto;
    background: white;
    border-radius: .5rem;
    border: var(--border);
    box-shadow: var(--box-shadow);
}

.features-sec-desktop .box-container .content .right-section {
    display: none;
    font-size: 18px;
}

.features-sec-desktop .box-container .content .right-section.active {
    display: block;
}

.desk-hid {
    display: none;
}

.closebtn {
    display: none;
}

.features-sec-mobile {
    display: none;
}
.call-to-action{
    padding: 5% 10% 13%;
}
.call-to-action .call-box{
   display: grid;
    grid-template-columns: 80% 20%;
    gap: 5px;
    padding: 3% 5%;
    background: linear-gradient(115deg, #005853, var(--green));
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.4);
    /* border-radius: 5px; */
    align-items: center;
    border-radius: .5rem;
    border: var(--border);
    box-shadow: var(--box-shadow);
}
.call-to-action .call-box .box h3{
    font-size: 30px;
    color: #fff;
    padding: 0 0 2% 0;
}
.call-to-action .call-box .box p{
        color: #eee;
    padding: 1rem 0;
    font-size: 1.1rem;
    line-height: 1.8;
}
.call-to-action .call-bx-btn{
    padding: 5% 10%;
}
.call-to-action .call-bx-btn:hover{
    padding: 5% 10%;
    border: 1.5px solid #fff;
}






/* Insights section start */
.insights_sec {
    padding: 5% 10% 15%;
    margin: 0 0 0;
}

.insights_sec .insights_container{
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
}

.insights_sec .insights_container .box {
    border: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
    padding: 2rem;
    margin: 10px;
}

.insights_sec .insights_container .box .image {
    height: 20rem;
    overflow: hidden;
    border-radius: .5rem;
}

.insights_sec .insights_container .box .image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.insights_sec .insights_container .box:hover .image img {
    transform: scale(1.2);
}

.insights_sec .insights_container .box .content {
    padding-top: 1rem;
}

.insights_sec .insights_container .box .content .icon {
    padding: 1rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.insights_sec .insights_container .box .content .icon a {
    font-size: 1.4rem;
    color: var(--light-color);
}

.insights_sec .insights_container .box .content .icon a:hover {
    color: var(--green);
}

.insights_sec .insights_container .box .content .icon a i {
    padding-right: .5rem;
    color: var(--green);
}

.insights_sec .insights_container .box .content h3 {
    color: var(--black);
    font-size: 18px;
    word-spacing: 3px;
}

.insights_sec .insights_container .box .content p {
    color: var(--light-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding: 1rem 0;
    height: 130px;
}
/* Insights section end */







/*Insights details Page CSS*/

.insight-details-pg{
    padding: 5% 10% 15%;
}
.insight-details-pg .insights-details-sec{
        display: grid;
    grid-template-columns: 65% 30%;
    gap: 50px;
}

.insight-details-pg .para2 h1 a{
    font-size: 3.5rem;
    color: var(--black);
    line-height: 1.5;
    text-shadow: var(--text-shadow);
}
.insight-details-pg .para2 p a{
    color: var(--green);
}
.insight-details-pg .para2 p{
        font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.8;
    padding: 1rem 0;
}
.insight-details-pg .post-desc h2{
    font-size: 3rem;
    color: var(--black);
    line-height: 1.5;
    text-shadow: var(--text-shadow);
    padding: 3% 0 0 0;
}
.insight-details-pg .post-image{
    padding: 0;
       border: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: 0.5rem;
}
.insight-details-pg .post-image img{
    width: 100%;
}
.insight-details-pg .post-desc h4{
    font-size: 2rem;
    color: var(--green);
    line-height: 1;
    padding: 1rem 0;
}
.insight-details-pg .post-desc h3{
    font-size: 2rem;
    color: var(--green);
    line-height: 1.8;
    padding: 1rem 0;
}
.insight-details-pg .post-desc p{
        font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.8;
    padding: 1rem 0;
}
.insight-details-pg .post-desc ul{
    padding: 2% 0 2% 4%;
}
.insight-details-pg .post-desc ul li{
        font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.5;
    padding: 1rem 0;
}

.insight-details-pg .recent-post-thumb img{
        width: 100%;
    height: 65px;
    border: var(--border);
    box-shadow: var(--box-shadow) .5rem .5rem 0 rgba(22, 160, 133, .2);
    border-radius: .5rem;
}
.themeht-sidebar .recent-post .list-unstyled li{
    gap: 10px;
    grid-template-columns: 30% 70%;
    display: grid;
    padding: 0 0 5% 0;
}
.insight-details-pg .post-desc p a{
    color: var(--green);
}
.insight-details-pg .faq-sec .accordion {
    /* max-width: 600px; */
    /* margin: 40px auto; */
    width: 100%;
    font-family: Arial, sans-serif;
    border-radius: 5px;
}
.insight-details-pg .faq-sec .accordion-header .title {
    color: var(--green);
    display: flex;
    gap: 2px;
    font-size: 1.5rem;
    padding: 2% 0 1%;
}
.insight-details-pg .faq-sec .accordion-header .icon{
        color: var(--green);
    font-size: 3rem;
}
.insight-details-pg .faq-sec h3{
        font-size: 2rem;
    color: var(--green);
    line-height: 1.8;
    padding: 1rem 0;
}
.themeht-sidebar .recent-post .recent-post-desc a{
        font-size: 1.3rem;
    color: var(--green);
    line-height: 1.2;
    padding: 1rem 2rem 1rem 0;
    transition: 0.4s;
}
.themeht-sidebar .recent-post .recent-post-desc a:hover{
    transition: 0.4s;
    color: #000;
    transform: scale(1.05);
}
.themeht-sidebar .recent-post{
    padding: 3% 4% 3%;
    border: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
}

.insight-details-pg .themeht-sidebar .widget-title{
    font-size: 3.5rem;
    color: var(--black);
    line-height: 1.5;
    text-shadow: var(--text-shadow);
    padding: 0 0 5% 0;
}



/*login register*/
.book .box-container form .w-50
 {
    width: 49%;
    margin: 5px 2px;
    float: left;
}
.register {
    padding: 5% 10% 15%;
}
#registerForm .bot-t .error{
    text-align: left;
}
.login {
    padding: 5% 10% 15%;
}
.forgot-btn{
        color: #ff250c;
    display: flex;
    width: 100%;
    font-size: 15px;
    padding: 2px 0 10px 5px;
    letter-spacing: 1px;
    transition: 0.4s;
}
.forgot-btn:hover{
    color: var(--green);
    transition: 0.4s;
}

.login p{
    padding: 2% 0 0 0;
    transition: 0.4s;
}
.login p a:hover{
    color: var(--green);
    transition: 0.4s;
}
/*Login Register end here*/



/*terms and condition*/
.terms-condition{
    padding: 5% 10% 15%;
}
.terms-condition .page-wrapper .page-content h4{
    font-size: 4rem;
    color: var(--black);
    line-height: 1.5;
    text-shadow: var(--text-shadow);
    padding: 0 0 2% 0;
}
.terms-condition .page-wrapper .page-content p{
    font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.8;
}
.terms-condition .page-wrapper .page-content  a{
    color: var(--green);
}
.terms-condition .page-wrapper .page-content ol li ol{
    padding: 0 0 0 2%;
}
.terms-condition .page-wrapper .page-content ol li ol li{
      font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.8;
    padding: 0 0;
}
.terms-condition .page-wrapper .page-content ol li ol li h6{
     font-size: 1.5rem;
    color: var(--green);
    padding: 1% 0 0 0;
}
.terms-condition .page-wrapper .page-content ol li h5{
    font-size: 2rem;
    color: var(--green);
}
.terms-condition .page-wrapper .page-content ol li h6{
    font-size: 2rem;
    color: var(--green);
}
.terms-condition .page-wrapper .page-content ol li{
    font-size: 2rem;
    color: var(--green);
    padding: 0 0 2% 0;
}

.terms-condition .page-wrapper .page-content ul li{
    font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.8;
    padding: 1rem 0;
}
.terms-condition .page-wrapper .page-content ul li p{
    font-size: 1.5rem;
    color: var(--light-color);
    line-height: 1.8;
    padding: 1rem 0;
}




/*Contact Us section Starts*/

.contact-pg{
    padding: 5% 10% 15%;
}
.contact-pg .contact-sec{
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 25px;
}
.contact-pg .contact-sec .content{
        background-color: var(--green);
    border-radius: 10;
    border: var(--border);
    box-shadow: var(--box-shadow);
    text-align: left;
    padding: 2rem;
    border-radius: .5rem;
}
.contact-sec .book .box-container .heading{
    text-align: left;
}

.contact-pg .contact-sec .content h6{
        color: #fff;
    text-align: left;
    margin-bottom: 4rem;
    text-shadow: var(--text-shadow);
    text-transform: uppercase;
    font-size: 2.5rem;
    letter-spacing: .4rem;
    border-bottom: 2px solid #fff;
}
.contact-pg .contact-sec .content ul li{
    text-decoration: none;
    display: flex;
    gap: 15px;
    margin: 0 0 25px 0;
}
.security-bx{
       gap: 5px;
    align-items: center;
    display: grid;
    grid-template-columns: 20% 20% 50%;
    margin: 0 0 0 -7px;
}

.security-bx .send-m{
    width: 62%;
    text-align: center;
    margin: 0 0 0 55%;
}
.security-bx .capcha-code{
 border-radius: 5px;
        margin: 4% 10%;
    padding: 7% 5%;
    color: #fff;
    background-color: #16a085ab;
}
.contact-sec .book .box-container form .security-bx .box{
    margin: 0.7rem 0.8rem;
}
.contact-sec .book .box-container form .security-bx .capcha-bx{
    position: relative;
}
.contact-sec .book .box-container form .security-bx .capcha-bx p{
    position: absolute;
    bottom: -30px;
    left: 10px;
}
.contact-sec .book .box-container form .w-50{
    width: 49%;
    margin: 5px 3.1px;
}
.contact-pg .contact-sec .content ul li .i-x{
    text-shadow: var(--text-shadow);
    color: #fff;
    font-size: 20px;
}
.contact-pg .contact-sec .content ul li span{
    color: #eee;
    font-size: 14px;
}
.contact-pg .contact-sec .content ul li p{
    color: #fff;
    font-size: 18px;
}
.contact-pg .contact-sec .content ul li a{
    color: #fff;
    font-size: 18px;
}
/*Contact Us section End Here*/





























/* footer section start here */
.footer {
    background-color: var(--green) !important;
    padding: 0 0 0 0;
    margin: -1.5% 0 0 0;
    position: relative;
    height: 450px;
}
.footer .box .insights-foot li a{
    display: flex;
    gap: 5px;
}.footer .box .insights-foot li a p{
    padding: 0 0 0 0;
    margin: -7px 0 0 0;
}
.bg-main-foot {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
    background-color: #fff;
    border-radius: 15px;
    position: absolute;
    top: -20%;
    left: 5%;
    right: 5%;
    padding: 2% 3% 0%;
    margin: 0 0 0 0;
}

.footer .box-container {
    display: grid;
    grid-template-columns: 30% 15% 25% 25%;
    gap: 2rem;
}

.footer .box-container .box h3 {
    font-size: 2rem;
    color: var(--black);
    color: var(--light-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding: 1rem 0 0.2rem;
}

.footer .box-container .box .divider {
    background-color: #0f705d;
    height: 2px;
    width: 70%;
    margin: 0 0 10px 0;
}

.footer .list-unstyled {
    text-decoration: none;
    list-style: none;
    padding: 0 0 0 5%;
}

.footer .list-unstyled li {
    line-height: 15px;
}

.footer .list-unstyled li a {
    transition: 0.4s;
}

.footer .list-unstyled li a:hover {
    transition: 0.4s;
    color: var(--green);
    padding-left: 5px;
}

.footer .box-container .box a {
    display: block;
    font-size: 1.5rem;
    color: var(--light-color);
    padding: 1rem 0;
}

.footer .box-container .box a i {
    padding-right: .5rem;
    color: var(--green);
}

.footer .box-container .box a:hover i {
    padding-right: 2rem;
}

.footer .credit {
    padding: 2rem;
    margin-top: 2rem;
    text-align: center;
    font-size: 2rem;
    color: var(--light-color);
    border-top: .1rem solid rgba(0, 0, 0, .1);
    display: flex;
    justify-content: space-between;
}
.footer .credit a{
    color: var(--light-color);
}

.footer .credit a:hover{
    color: var(--green);
}

.footer .credit span {
    color: var(--green);
}

.footer .btn {
    width: 55%;
    padding: 3% 0 3% 5% !important;
    color: #16a085 !important;
    font-size: 20px !important;
}

.footer .media-icon {
    padding: 0% 0 0 2%;
}

.footer .media-icon li .box {
    margin: 0 0 5% 0;
    align-items: center;
}

.footer .btn span {
    margin-left: 5rem;
}

.footer .btn:hover {
    color: #fff !important;
}

.footer .btn:hover>span {
    margin-left: 5rem;
    color: var(--green) !important;
}

.footer .list-unstyled li .i-s {
    font-size: 16px;
    color: #0f705d;
    padding: 30% 25%;
    border-radius: 50%;
    background-color: #efefef;
}

.footer .list-unstyled li h6 {
    margin: 0px 0 -4px 0;
    font-size: 12px;
    color: #16a085;
    padding: 8px 0 0;
    letter-spacing: 1px;
}

.footer .list-unstyled li .box {
    display: grid;
    grid-template-columns: 15% 85%;
    gap: 10px;
}

.footer .list-unstyled li .box .s-x p {
    margin: -10px 0 0 0;
}

.footer .footer-logo {
    width: 50%;
    margin: 0 0 0 -25px;
    padding: 0;
}

.footer .box-container p {
    color: var(--light-color);
    font-size: 1.5rem;
    line-height: 1.8;
    padding: 1rem 0;
}

.floating_btn {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 100px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.floating_btn.callBtn {
    left: auto;
    right: 20px;
}

.floating_btn.callBtn .contact_icon {
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #207abf;
    -webkit-animation: pulsing2 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing2 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing2 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing2 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

@keyframes pulsing2 {
    to {
        box-shadow: 0 0 0 30px #207abf17;
    }
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: transparent;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size: 35px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}

.text_icon {
    margin-top: 8px;
    color: #707070;
    font-size: 13px;
    font-weight: 700;
    background-color: #fff;
    border-radius: 10px;
    padding: 3% 10%;
}

.contact_icon {
    width: 50px;
    height: 50px;
    font-size: 24px;
}

.contact_icon img {
    width: 50px;
}































/*Enquiry Form Popup*/

.enquiry-popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00000061;
    z-index: 9999;
    min-height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
    display: none;
    padding: 20px;
}

.enquiry-popup .btn {
    padding: 2% 3% 0%;
}

.enquiry-popup.show {
    display: block;
}

.enquiry-popup .popup-wrapper {
    background: #fff;
    padding: 30px;
    max-width: 550px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    border-radius: .5rem;
    border: var(--border);
    box-shadow: var(--box-shadow);
}

.enquiry-popup::-webkit-scrollbar {
    display: none;
}

.enquiry-popup .popup-wrapper .heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--green);
}

.popup-wrapper .heading h3 {
    font-size: 20px;
    line-height: normal;
    margin: 0;
    color: var(--green);
    text-shadow: 3px 2px 3px rgba(0, 0, 0, 0.4);
}

.close-btn svg {
    fill: #ffffff !important;
    width: 10px;
}

.close-btn {
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--green);
    border-radius: 100%;
    cursor: pointer;
}

.popup-wrapper .content_wrapper p {
    color: var(--light-color);
    line-height: 1.8;
    font-size: 1.6rem;
    padding: 1% 0 2%;
}

.popup-wrapper .content_wrapper span {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: normal;
}

.enquiry-popup form {
    margin-top: 30px !important;
}

.enquiry-popup form .input {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    border: 1px solid var(--green);
    padding: 12px 20px 12px 15px;
    border-radius: 10px;
    background: #fff;
}

.enquiry-popup form .input .form-control {
    padding: 0;
    margin-left: 10px;
    height: auto;
    background: transparent;
    border: 0 !important;
    font-size: 16px;
    font-weight: 500;
    border-radius: 0;
}

.enquiry-popup form .input .form-control:focus {
    border: 0 !important;
}

.enquiry-popup form .input span svg {
    width: 22px;
}

.enquiry-popup form .input span {
    margin: 0;
}

.enquiry-popup form .input-bx p{
        font-size: 14px;
    padding: 0 0 0 0;
    margin: -12px 0 12px 0;
    color: #ff250c;
}

.popup-btn {
    border: 0;
    padding: 8px 25px;
    margin-top: 15px;
    border-radius: 10px;
    background: var(--green);
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    transition: 0.3s;
}

.popup-btn:hover {
    background: #4daac8;
}

.help-block{
    color: red;
    font-size: 12px;
}